Subject: Re: Job | Tech Support Remote Screening
From: Ankit kacholia <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 18:05:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

88 Applicants

View All

Ankit kacholia
I have done Master in commerce and also done CA Inter. I have good knowledge of Indian accounting as well as us based accounting. I am working on quickbooks online and offline software for us based accounting. I also have knowledge of excel, word etc. I want to work for us based clients so it will develop my knowledge, increase my skills.

Shortlist

Reject

Current Designation Process Developer
Current Company Genpact services India pvt ltd
Notice Period 1 Months
Previous Designation Accountant
Previous Company Mindspace Outsourcing Services Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Gurgaon, Noida
Education
M.Com
Institute of Chartered Accountant of India (ICAI)
B.Com
Rajasthan University
Key Skills
In Accounting Field

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem